.in-room {
    position: relative;
    display: none;
    overflow: hidden;
}

.in-room-size-indicator-container {
    position: absolute;
    left: 50%;
    bottom: 29%;
}

.in-room-size-indicator {
    position: relative;
    left: -50%;
    bottom: -50%;
}

.in-room-artwork-container {
    position: absolute;
    left: 50%;
}

.in-room-artwork {
    position: relative;
    left: -50%;
    bottom: -50%;
    width: 100%;
    -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.35);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.35);
}

.offer {
	margin-bottom: 20px;
}

.product-error {
    min-height: 400px;
    margin-top: 50px;
}